Export File Result - MindBridge Documentation

Documentation Index

Fetch the complete documentation index at: /llms.txt

Use this file to discover all available pages before exploring further.

GET

/ v1 /file-results /{fileResultId} /export

Export File Result

cURL

curl --request GET \
  --url https://{tenant}.mindbridge.ai/api/v1/file-results/{fileResultId}/export \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://{tenant}.mindbridge.ai/api/v1/file-results/{fileResultId}/export"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://{tenant}.mindbridge.ai/api/v1/file-results/{fileResultId}/export', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));



Authorizations

Authorization

string

header

required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

fileResultId

string

required

Response

200 - application/octet-stream

OK

The response is of type file.